#slidess {margin: 0 auto; width: 940px; position:relative; height: 543px;}
.slides_container {width:940px; height:500px; background:url(../images/slider-bg.png) center bottom no-repeat !important; background-size: 100% !important; overflow:hidden;}
.slide {width:940px; height:auto;}
/* Control Nav */
.pagination {position: absolute; bottom:15px; left:426px;z-index:99;}
.pagination li {font-size:0px;line-height:0;margin-right:4px; display:block; float:left; text-indent:-5000px;}
.pagination li a {height:27px;width:27px;background: url(../images/pagination.png) -31px 0 no-repeat; display:block;}
.pagination li.current a,.pagination li a:hover {background:url(../images/pagination.png) 0 0 no-repeat;}
.pagination li.current a{cursor:default;}
/* Caption */
.caption {z-index:999;position:absolute;bottom:0px;right:0px;width:240px; height:203px; overflow:hidden; background:url(../images/caption-tail.gif) center top repeat-x; color:#9d9d9d;}
	.caption .indents1{padding:25px 10px 0 29px;}
	.caption h2{font:400 28px/30px 'Oswald', sans-serif; color:#fff; margin-bottom:3px;}
	.caption a{display:inline-block; background:#fff; font-weight:normal; font-size:13px; line-height:16px; color:#000; text-transform:uppercase; padding:10px 24px;}
		.caption a:hover{text-decoration:none; background-color:#e9e9e9;}
@media only screen and (max-width: 995px) {
	#slidess{width:748px; height:433px;}
	.slides_container {width: 748px;height:395px;}
	.slide{width:748px;}
	.pagination{left:329px;}
}
@media only screen and (max-width: 767px) {
	#slidess{width:420px; height:255px; padding-top:6px;}
	.slides_container{width: 420px;height:222px;}
	.slide{width:420px;}
	.pagination{left:165px; bottom:6px;}
	.caption{display:none;}
}
@media only screen and (max-width: 479px) {
	#slidess{width:300px; height:194px;}
	.slides_container{width: 300px;height:160px;}
	.slide{width:300px;}
	.pagination{left:105px;}
}
.nivoSlider {width:100%;height:480px}
.nivo-controlNav {
    bottom: -35px;
    position: absolute;
    right: 44%;
}
.nivo-controlNav a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 11px;
}
.nivo-controlNav a.active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    cursor: default;
}